manifestVersion: 1
id: vaultwarden
category: files
name: Vaultwarden
version: "1.34.3"
tagline: "Неофициальный сервер, совместимый с Bitwarden®"
description: >-
  Хранилище — альтернатива
  реализация сервера Bitwarden® API, совместимого с
  Клиенты Bitwarden®*. Vaultwarden идеально подходит для самостоятельного размещения всех
  ваши пароли в зашифрованном хранилище на вашем DFWebOS. Vaultwarden — это полноценный
  внедрение Bitwarden® API, которое включает в себя:
  
  
  - Поддержка организаций
  
  - Вложения
  
  - Поддержка хранилища API
  
  - Обслуживание статических файлов для интерфейса Vault.
  
  - Иконки веб-сайта API
  
  - Аутентификатор и поддержка U2F
  
  - Поддержка YubiKey и Duo
  
  - Экстренный доступ
  
  
  🛠️ИНСТРУКЦИЯ ПО НАСТРОЙКЕ
  
  Веб-интерфейс Vaultwarden недоступен через http, а это означает, что для доступа к нему для первоначальной настройки вам необходимо использовать Tor. Вот как это сделать:
  
  - Убедитесь, что ваш DFWebOS доступен через Tor, перейдя в «Настройки» на панели управления и переключив параметр «Удаленный доступ Tor» во включенное состояние. Вам потребуется перезагрузить DFWebOS, если удаленный доступ Tor был ранее отключен.
  
  - Получите доступ к своему зонту через браузер Tor, используя адрес .onion, указанный в настройках в разделе «Удаленный доступ Tor».
  
  - В браузере Tor откройте приложение Vaultwaden и создайте учетную запись.
  
  - После создания учетной записи вы можете подключиться к своему серверу Vaultwarden из любого приложения Bitwarden (мобильного, настольного, браузерного и т. д.), добавив данные IP-адреса вашего сервера.
  
  - Для наиболее надежного соединения из любой точки мира установите Tailscale на свой DFWebOS и ваши устройства и используйте IP-адрес Tailscale для подключения к вашему серверу Vaultwarden.
  
  
  *Обратите внимание, что Vaultwarden не связан ни с проектом Bitwarden®, ни с 8bit Solutions LLC. При использовании этого приложения сообщайте нам о любых ошибках или предложениях напрямую, независимо от того, какие клиенты вы используете (мобильный, настольный компьютер, браузер и т. д.), и не пользуйтесь официальными каналами поддержки Bitwarden®.
releaseNotes: >-
  Этот выпуск включает в себя:
    - Исправлена проблема с подключением к базе данных MySQL/MariaDB при использовании изображений Alpine.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/dani-garcia/vaultwarden/releases.
developer: Daniel García
website: https://github.com/dani-garcia
dependencies: []
repo: https://github.com/dani-garcia/vaultwarden
support: https://vaultwarden.discourse.group/
port: 8089
gallery:
  - 1.jpg
  - 2.jpg
  - 3.jpg
path: ""
defaultUsername: ""
defaultPassword: ""
torOnly: true
submitter: DFWebOS
submission: https://github.com/getumbrel/umbrel/commit/44c842bddafffa558569f730cb0d5442ee073bf5
